



python -c "import PySpice; print(PySpice.__version__)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest unit-test
IF %ERRORLEVEL% NEQ 0 exit /B 1
ngspice-check-installation
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
